import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-hsbc',
  templateUrl: './hsbc.component.html',
  styleUrls: ['./hsbc.component.scss']
})
export class HSBCComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
